요청 본문을 읽을 수 없음

Moses Skoda엔지니어1분 소요

API는 이 문제가 발생하면 400 Bad Request 응답을 반환합니다. 이 문제의 type 값은 https://lingo.dev/docs/api/errors/request-body-unreadable입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.

요청 본문을 모두 수신하기 전에 연결이 종료되었습니다. 요청을 다시 보내세요.

필드#

이 문제에는 표준 멤버만 포함됩니다.

예시#

json
{
  "detail": "The connection ended before the request body was complete. Send the request again.",
  "type": "https://lingo.dev/docs/api/errors/request-body-unreadable",
  "status": 400,
  "title": "Request body unreadable"
}

이 오류를 반환하는 엔드포인트#

  • POST /v2/organizations/{orgId}/localization/estimates
  • PUT /v2/localization/jobs/{id}/artifacts/{address}
  • PUT /v2/organizations/{orgId}/localization/artifacts/{address}